html{
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    color:#354657;

}
body,ul, li{
    margin:0;
}
.container{
    width:80%;
    margin: 0 auto;
}

.main-block{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.side-menu{
    width:25%;
    display: block;
    border: 3px solid #EEE8F8;
    height:70%;
    
}
.side-menu__container{
    width:85%;
    margin: 20px auto;
}
.reset{
    
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    box-sizing: border-box;
    align-items: center;

}
.filters{
    font-size: 1.5rem;

    font-weight: 700;
}
.btn{
    display: inline-block;
    border-radius: 3px;
    background:url(../img/Vector.png) no-repeat;
    background-position: 8% 50%;
    background-color: #946FD3;
    border:0px;
    width:70px;
    padding:4.5px;
    color: white;
    font-weight: bold;
    font-size: 0.69rem;
    transition:all .5s;
    text-align: right;
}

.pg-title{
    font-weight: 900;
    font-size: 1.875rem;
    margin-top: 3%;
    margin-bottom: 18px;
    border-bottom: 1px solid #E2E2E2;
    padding-bottom: 1%;
}

details > summary {
    list-style: none;
  }
details summary{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  
}  
details summary:after {
    content: '+';
    display: inline-block;
    width:11px;
    height:11px;
    border-radius: 25%;
    border:1px solid#946FD3;
    color:#946FD3;
    text-align: center;
    line-height: 11px;

} 

details[open] summary:after {
    content: '-';
    width:11px;
    height:11px;
    border-radius: 25%;
    border:1px solid#946FD3;
    color:#946FD3;
    text-align: center;
    line-height: 11px;


}

details summary{
    font-weight: 700;
    padding-top: 20px;
    padding-bottom: 20px;

}
details .checkboxes{
    padding-bottom: 10px;
}

.gridbutton{
    width:70%;
}
.grid {
   display:grid;
   grid-template-columns: repeat(3, 1fr);
   grid-template-rows: repeat(3);
   grid-gap: 28px;
}

.gallery-img{
    width: 100%;
    height: 100%;
  }

.grid-item{
    display: block;
    border: 1px solid #E0E0E0;
}
.title{
    text-align: center;
    font-weight: 700;
    padding-bottom: 1.2rem;
}
.subtitle{
    text-align: center;
    padding-bottom: 1.2rem;

}
.content{
    overflow: hidden;
}
.sort{

    padding-bottom: 4.5%;
    padding-top: 0.5%;
    

}
.alignR{
    float: right;
}
.sort label{
    font-weight:700;
}
.sort select{
    width:220px;
    border:2px solid #F2F2F2;
    height: 40px;
    font-size: 1rem;
    font-family: 'Raleway', sans-serif;
}

.btn_upd{
    display: block;
    margin: 50px auto;
    border: 2px solid #946FD3;
    border-radius: 50px; 
    background-color: white;
    width:206px;
    padding:20px 0;
    color: #946FD3;
    font-weight: bold;
    font-size: 0.8rem;
    transition:all .5s;
}
.alignC{
    display: block;
}